<div class="row">
        <div class="row">
            <div class="input-field col s12 m4">
                <input id="proposta" type="text" class="validate" required>
                <label for="proposta">Proposta</label>
            </div>
            <div class="input-field col s12 m4">
                <input id="pedido" type="text" class="validate" required>
                <label for="pedido">Pedido</label>
            </div>
            <div class="input-field col s12 m4">
                <input id="dtEmissao" type="text" class="datepicker validate" required>
                <label for="dtEmissao">Data de Emissão</label>
            </div>
        </div>
        <div class="row">
            <ul class="collapsible" data-collapsible="accordion">
                <li>
                    <div class="collapsible-header">
                        <i class="material-icons">description</i>Dados de Faturamento
                    </div>
                    <div class="collapsible-body">
                        <div class="row">
                            <div class="input-field col s12 m4">
                                <input id="cnpjFat" type="text" class="validate cnpj" required>
                                <label for="cnpjFat">CNPJ</label>
                            </div>
                            <div class="input-field col s12">
                                <input id="razaoSocialFat" type="text" class="validate" required>
                                <label for="razaoSocialFat">Razão Social</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="inscricaoEstadualFat" type="text" class="validate" required>
                                <label for="inscricaoEstadualFat">Inscrição Estadual</label>
                            </div>
                            <div class="input-field col s12 m8">
                                <input id="nomeFat" type="text" class="validate" required>
                                <label for="nomeFat">Nome do Contato</label>
                            </div>
                            <div class="input-field col s12 m4">
                                <input id="eMailFat" type="email" class="validate" required>
                                <label for="eMailFat">E-mail do Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="telefoneFat" type="text" class="validate phone_with_ddd">
                                <label for="telefoneFat">Telefone do Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="celularFat" type="text" class="validate celular">
                                <label for="celularFat">Celular do Contato</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="logradouroFat" type="text" class="validate" required>
                                <label for="logradouroFat">Logradouro</label>
                            </div>
                            <div class="input-field col s4 m2">
                                <input id="numeroFat" type="text" class="validate">
                                <label for="numeroFat">Número</label>
                            </div>
                            <div class="input-field col s8 m4">
                                <input id="bairroFat" type="text" class="validate" required>
                                <label for="bairroFat">Bairro</label>
                            </div>

                            <div class="input-field col s12">
                                <input id="complementoFat" type="text" class="validate">
                                <label for="complementoFat">Complemento</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="cidadeFat" type="text" class="validate" required>
                                <label for="cidadeFat">Cidade</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="estadoFat" type="text" class="validate" required>
                                <label for="estadoFat">ES</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="cepFat" type="text" class="validate cep" required>
                                <label for="cepFat">CEP</label>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="collapsible-header" style="width: 100%;">
                        <i class="material-icons">account_balance</i>Dados de Cobrança
                    </div>
                    <div class="collapsible-body">
                        <div class="row">
                            <div class="col s12">
                                <div class="right">
                                    <a href="#" class="btn orange" onclick="copyCobFromFat()"><i class="material-icons">repeat</i> Copiar de Faturamento</a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="input-field col s12 m3">
                                <input id="cnpjCob" type="text" class="validate cnpj" required>
                                <label for="cnpjCob">CNPJ</label>
                            </div>
                            <div class="input-field col s12 m9">
                                <input id="razaoSocialCob" type="text" class="validate" required>
                                <label for="razaoSocialCob">Razão Social</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="inscricaoEstadualCob" type="text" class="validate" required>
                                <label for="inscricaoEstadualCob">Inscrição Estadual</label>
                            </div>
                            <div class="input-field col s12 m8">
                                <input id="nomeCob" type="text" class="validate" required>
                                <label for="nomeCob">Nome do Contato</label>
                            </div>
                            <div class="input-field col s12 m4">
                                <input id="eMailCob" type="email" class="validate" required>
                                <label for="eMailCob">E-mail do Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="telefoneCob" type="text" class="validate phone_with_ddd">
                                <label for="telefoneCob">Telefone do Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="celularCob" type="text" class="validate celular">
                                <label for="celularCob">Celular do Contato</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="logradouroCob" type="text" class="validate" required>
                                <label for="logradouroCob">Logradouro</label>
                            </div>
                            <div class="input-field col s4 m2">
                                <input id="numeroCob" type="text" class="validate">
                                <label for="numeroCob">Número</label>
                            </div>
                            <div class="input-field col s8 m4">
                                <input id="bairroCob" type="text" class="validate" required>
                                <label for="bairroCob">Bairro</label>
                            </div>
                            <div class="input-field col s12">
                                <input id="complementoCob" type="text" class="validate">
                                <label for="complementoCob">Complemento</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="cidadeCob" type="text" class="validate" required>
                                <label for="cidadeCob">Cidade</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="estadoCob" type="text" class="validate" required>
                                <label for="estadoCob">ES</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="cepCob" type="text" class="validate cep" required>
                                <label for="cepCob">CEP</label>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="collapsible-header" style="width: 100%;">
                        <i class="material-icons">local_shipping</i>Dados de Entrega
                    </div>
                    <div class="collapsible-body">
                        <div class="row">
                            <div class="col s12">
                                <div class="right">
                                    <a href="#" class="btn orange" onclick="copyEntFromFat()"><i class="material-icons">repeat</i> Copiar de Faturamento</a>
                                    <a href="#" class="btn orange" onclick="copyEntFromCob()"><i class="material-icons">repeat_one</i>Copiar de Cobrança</a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="input-field col s12 m3">
                                <input id="cnpjEnt" type="text" class="validate cnpj" required>
                                <label for="cnpjEnt">CNPJ</label>
                            </div>
                            <div class="input-field col s12 m9">
                                <input id="razaoSocialEnt" type="text" class="validate" required>
                                <label for="razaoSocialEnt">Razão Social</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="inscricaoEstadualEnt" type="text" class="validate" required>
                                <label for="inscricaoEstadualEnt">Inscrição Estadual</label>
                            </div>
                            <div class="input-field col s12 m8">
                                <input id="nomeEnt" type="text" class="validate" required>
                                <label for="nomeEnt">Nome do Contato</label>
                            </div>
                            <div class="input-field col s12 m4">
                                <input id="eMailEnt" type="email" class="validate" required>
                                <label for="eMailEnt">E-mail de Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="telefoneEnt" type="text" class="validate phone_with_ddd">
                                <label for="telefoneEnt">Telefone de Contato</label>
                            </div>
                            <div class="input-field col s6 m4">
                                <input id="celularEnt" type="text" class="validate celular">
                                <label for="celularEnt">Celular de Contato</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="logradouroEnt" type="text" class="validate" required>
                                <label for="logradouroEnt">Logradouro</label>
                            </div>
                            <div class="input-field col s4 m2">
                                <input id="numeroEnt" type="text" class="validate">
                                <label for="numeroEnt">Número</label>
                            </div>
                            <div class="input-field col s8 m4">
                                <input id="bairroEnt" type="text" class="validate" required>
                                <label for="bairroEnt">Bairro</label>
                            </div>
                            <div class="input-field col s12">
                                <input id="complementoEnt" type="text" class="validate">
                                <label for="complementoEnt">Complemento</label>
                            </div>
                            <div class="input-field col s12 m6">
                                <input id="cidadeEnt" type="text" class="validate" required>
                                <label for="cidadeEnt">Cidade</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="estadoEnt" type="text" class="validate" required>
                                <label for="estadoEnt">ES</label>
                            </div>
                            <div class="input-field col s6 m2">
                                <input id="cepEnt" type="text" class="validate cep" required>
                                <label for="cepEnt">CEP</label>
                            </div>


                        </div>
                    </div>
                </li>
                <li>
                    <div class="collapsible-header">
                        <i class="material-icons">announcement</i>Considerações / Resalvas
                    </div>
                    <div class="collapsible-body">
                        <div class="row">
                            <div class="input-field col s12">
                                <textarea id="observacoes" class="materialize-textarea"></textarea>
                                <label for="observacoes">Observações</label>
                            </div>
                            <div class="input-field col s12">
                                <textarea id="ressalvas" class="materialize-textarea"></textarea>
                                <label for="ressalvas">Ressalvas</label>
                            </div>
                        </div>
                    </div>
                </li>
                <li>
                    <div class="collapsible-header">
                        <i class="material-icons">view_list</i>Itens da Propostas
                    </div>
                    <div class="collapsible-body">
                        <div class="row">
                            <table class="striped bordered highlight">
                                <thead>
                                <tr>
                                    <th>
                                        Núm. SAP
                                    </th>
                                    <th>
                                        SKU
                                    </th>
                                    <th>
                                        Qaunt.
                                    </th>
                                    <th>
                                        Valor
                                    </th>
                                    <th>
                                        Data p/ Entrega
                                    </th>
                                </tr>
                                </thead>
                                <tbody id="table-kickoff">

                                </tbody>
                            </table>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
        <div class="row">
            <div class="file-field input-field">
                <div class="btn">
                    <span>Pedido</span>
                    <input id="filePedido" type="file" accept="application/pdf" maxlength="2000">
                </div>
                <div class="file-path-wrapper">
                    <input id="file-pedido" class="file-path validate" type="text">
                </div>
            </div>
            <div class="input-field col s12">
                <input type="checkbox" id="aceitaEntregaParcial" />
                <label for="aceitaEntregaParcial">Aceita Entrega Parcial</label>
            </div>
            <div class="input-field col s12">
                <input type="checkbox" id="necessitaAssinatura"/>
                <label for="necessitaAssinatura">Necessita de Assinatura</label>
            </div>
            <div class="input-field col s12">
                <input type="checkbox" id="possuiTermo"/>
                <label for="possuiTermo">Possui Termo</label>
            </div>
        </div>
        <div class="col s12">
            <div class="card-action">
                <a href="javascript:sendKickoff();">Salvar</a>
                <a class="hide-on-med-and-up" href="javascript:loadPage('propostas/index');">Cancelar</a>
                <a class="hide-on-small-and-down" href="javascript:loadPage('propostas/table');">Cancelar</a>
            </div>
        </div>
    </form>
</div>
<script src="js/proposta.kickoff.js" type="application/javascript"></script>
